<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:op="utc.fr:ics/opale3" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="op java sp " >

<xsl:param name="vSrcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="op:ref"/>
</xsl:template>

<xsl:template match="sc:item/op:ref">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="op:refM"><xsl:value-of select="sp:ref"/></xsl:for-each></title>
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>



<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:refM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		
		
			
			
				
			
			
				
			
		
		
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:phrase[@role='url'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:sTxt]">
<xsl:apply-templates/>
</xsl:template>
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineStyle[@role='spec'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:sTxt]">
<xsl:apply-templates/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:sTxt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:urlM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		
			
			
				
				
			
			
				
				
			
			
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:langM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		

</xsl:stylesheet>