<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:oooc="http://openoffice.org/2004/calc" xmlns:dom="http://www.w3.org/2001/xml-events" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:ooo="http://openoffice.org/2004/office" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:scod="scenari.eu:openDocumentExtension:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:presentation="urn:oasis:names:tc:opendocument:xmlns:presentation:1.0" xmlns:number="urn:oasis:names:tc:opendocument:xmlns:datastyle:1.0" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:xforms="http://www.w3.org/2002/xforms" xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" xmlns:op="utc.fr:ics/opale3" xmlns:svg="http://www.w3.org/2000/svg" xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" xmlns:script="urn:oasis:names:tc:opendocument:xmlns:script:1.0" xmlns:dr3d="urn:oasis:names:tc:opendocument:xmlns:dr3d:1.0" xmlns:form="urn:oasis:names:tc:opendocument:xmlns:form:1.0" xmlns:meta="urn:oasis:names:tc:opendocument:xmlns:meta:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:ooow="http://openoffice.org/2004/writer" xmlns:chart="urn:oasis:names:tc:opendocument:xmlns:chart:1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:xlink="http://www.w3.org/1999/xlink" exclude-result-prefixes="oooc dom xsd fo office ooo xsi sc presentation number java sl text sp table xforms op scodPp svg draw script dr3d form meta style math ooow chart xlink dc " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" method="xml" indent="no" omit-xml-declaration="yes"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="idRootAgt" select="getIdNode(..)"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:field"><scodPp:notIfNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0">
		
			<xsl:apply-templates/>
		
		<xsl:for-each select="sc:globalExplanation"><xsl:variable name="vPathAgentContentN19" select="concat('@', getIdNode(.), '')"/><xsl:value-of disable-output-escaping="yes" select="computeStrAgent(concat($vPathAgentContentN19, '/getContent'))"/></xsl:for-each>
	</scodPp:notIfNotNull></xsl:template>
		
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sp:asw">
					<xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'op_field_asw__fieldSol')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
						<xsl:choose><xsl:when test="count(sc:SFSolution)&gt;1"><xsl:variable name="vMaxPoint" select="max(sc:SFSolution/sc:score/@value)"/><xsl:value-of select="sc:SFSolution[sc:score/@value=$vMaxPoint][1]/sc:value"/></xsl:when><xsl:when test="count(sc:NFSolution)&gt;1"><xsl:variable name="vMaxPoint" select="max(sc:NFSolution/sc:score/@value)"/><xsl:value-of select="sc:NFSolution[sc:score/@value=$vMaxPoint][1]/sc:value"/></xsl:when><xsl:otherwise><xsl:value-of select="sc:SFSolution/sc:value"/><xsl:value-of select="sc:NFSolution/sc:value"/></xsl:otherwise></xsl:choose><xsl:for-each select="sp:simple"><xsl:value-of select="sc:SFSolution/sc:value"/><xsl:value-of select="sc:NFSolution/sc:value"/></xsl:for-each>
					</xsl:element></scodPp:ifNotNull>
				</xsl:template>
			
		
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="*"/></xsl:stylesheet>