<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:oooc="http://openoffice.org/2004/calc" xmlns:dom="http://www.w3.org/2001/xml-events" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:ooo="http://openoffice.org/2004/office" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:presentation="urn:oasis:names:tc:opendocument:xmlns:presentation:1.0" xmlns:number="urn:oasis:names:tc:opendocument:xmlns:datastyle:1.0" xmlns:java="http://xml.apache.org/xslt/java" xmlns:xalan="http://xml.apache.org/xalan" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:xforms="http://www.w3.org/2002/xforms" xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" xmlns:op="utc.fr:ics/opale3" xmlns:svg="http://www.w3.org/2000/svg" xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" xmlns:script="urn:oasis:names:tc:opendocument:xmlns:script:1.0" xmlns:dr3d="urn:oasis:names:tc:opendocument:xmlns:dr3d:1.0" xmlns:form="urn:oasis:names:tc:opendocument:xmlns:form:1.0" xmlns:meta="urn:oasis:names:tc:opendocument:xmlns:meta:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:ooow="http://openoffice.org/2004/writer" xmlns:chart="urn:oasis:names:tc:opendocument:xmlns:chart:1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:xlink="http://www.w3.org/1999/xlink" exclude-result-prefixes="oooc dom xsd fo office ooo xsi sc presentation number java xalan sl text sp table xforms op scodPp svg draw script dr3d form meta style math ooow chart xlink dc " >
<xsl:output xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" method="xml" indent="no" omit-xml-declaration="yes"/><xsl:param xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="idRootAgt" select="getIdNode(..)"/><xsl:template xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:match"><scodPp:notIfNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0">
		<xsl:for-each select="sc:question"><xsl:variable name="vPathAgentContentN9" select="concat('@', getIdNode(.), '_AnotImp')"/><xsl:value-of disable-output-escaping="yes" select="computeStrAgent(concat($vPathAgentContentN9, '/getContent'))"/></xsl:for-each>
		<xsl:comment># sm:WList</xsl:comment><text:list xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="{getEntryBuffer('odStyleBlocks', 'op_match__listMatchLabel')/text:list/@text:style-name}">
			<xsl:variable name="vRandomNd" select="java:com.scenari.s.fw.utils.RandomList.new()"/><xsl:for-each select=".//sc:label"><xsl:sort select="java:nextInt($vRandomNd)" data-type="number"/>
				<scodPp:listItem>
					<xsl:variable name="vPathAgentContentN11" select="concat('@', getIdNode(.), '_Alabel')"/><xsl:value-of disable-output-escaping="yes" select="computeStrAgent(concat($vPathAgentContentN11, '/getContent'))"/>
				</scodPp:listItem>
			</xsl:for-each>
		</text:list>
		<xsl:comment># sm:WParagraph</xsl:comment><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'op_match__spaceAfter')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute></xsl:element>
		<xsl:comment># sm:WTable</xsl:comment><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:name="WTable" table:style-name="{getEntryBuffer('odStyleBlocks', 'op_match__matchTab')/table:table/@table:style-name}">
			
				<xsl:for-each select="sc:group">
					<xsl:choose><xsl:when test="getEntryBuffer('odStyleBlocks', 'op_match__matchTab')"><xsl:variable name="vColStyle"><xsl:variable name="vColDom"><xsl:variable name="vTmpColCount" select="java:com.scenari.s.fw.utils.HDouble.new()"/><cols><xsl:for-each select="getEntryBuffer('odStyleBlocks', 'op_match__matchTab')/table:table/table:table-column"><xsl:variable name="vNbColRepeated" select="if(@table:number-columns-repeated, @table:number-columns-repeated - 1, 0)"/><col style="{@table:style-name}"><xsl:attribute name="min"><xsl:value-of select="java:hIncreaseOne($vTmpColCount)"/></xsl:attribute><xsl:value-of select="java:hSet($vTmpColCount, java:hGet($vTmpColCount)+$vNbColRepeated)"/><xsl:attribute name="max"><xsl:value-of select="java:hGet($vTmpColCount)"/></xsl:attribute></col></xsl:for-each></cols></xsl:variable><xsl:value-of select="xalan:nodeset($vColDom)/*/col[1&gt;=@min and 1&lt;=@max][1]/@style"/></xsl:variable><table:table-column table:style-name="{normalize-space($vColStyle)}"/></xsl:when><xsl:otherwise><table:table-column/></xsl:otherwise></xsl:choose>
				</xsl:for-each>
			
			
		
			<table:table-row table:style-name="{getEntryBuffer('odStyleBlocks', 'op_match__matchTab')/table:table/table:table-row[1]/@table:style-name}">
				<xsl:for-each select="sc:group">
					<table:table-cell table:style-name="{getEntryBuffer('odStyleBlocks', 'op_match__matchTab')/table:table/table:table-row[1]/table:table-cell[1]/@table:style-name}"><xsl:for-each select="sc:target"><xsl:variable name="vPathAgentContentN20" select="concat('@', getIdNode(.), '_Aimp')"/><xsl:value-of disable-output-escaping="yes" select="computeStrAgent(concat($vPathAgentContentN20, '/getContent'))"/></xsl:for-each></table:table-cell>
				</xsl:for-each>
			</table:table-row>
			<table:table-row table:style-name="{getEntryBuffer('odStyleBlocks', 'op_match__matchTab')/table:table/table:table-row[2]/@table:style-name}">
				<xsl:for-each select="sc:group">
					<table:table-cell table:style-name="{getEntryBuffer('odStyleBlocks', 'op_match__matchTab')/table:table/table:table-row[2]/table:table-cell[1]/@table:style-name}"/>
				</xsl:for-each>
			</table:table-row>
		</table:table>
	</scodPp:notIfNotNull></xsl:template>
		
		
			
				
					
				
			
		
		
		
			
				
					
						
					
				
			
			
				
					
				
			
		
	<xsl:template xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="*"/></xsl:stylesheet>