<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html lang="fr"><xsl:comment>
							standard : HTML 5
							dialog : <xsl:value-of select="pathDialogAgent($vDialog)"/></xsl:comment><head><xsl:variable name="vWinTitle"><xsl:value-of select="titleAgent($vDialog)"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="generator" content="SCENARI 4.2.101 / Opale 3.6.020"/><meta name="revision"><xsl:attribute name="content"><xsl:variable name="formatter" select="java:java.text.SimpleDateFormat.new('yyyy-MM-dd HH:mm')"/><xsl:value-of select="execute(java:setTimeZone($formatter, java:java.util.SimpleTimeZone.new(0,'GMT+00:00')))"/><xsl:value-of select="java:format($formatter, java:java.util.Date.new())"/></xsl:attribute></meta><link rel="start" href="{computeStrDialog('/@@', 'act:')}" title="{escapeHtmlAtt(returnFirst(computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText')), computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/shortTitleText'))))}"/><meta name="author"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Aauthor/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="date"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Adate/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="viewport"><xsl:attribute name="content">width=device-width, initial-scale=1</xsl:attribute></meta>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = window.opener ? window.opener.scServices : window.parent.scServices;
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scMapMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDragMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scAssmntMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_mathjax/mathjaxMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scMediaMgr/scMediaMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" >
scCodeMgr.registerCode(&quot;des:div.code&quot;);

scImgMgr.registerAdaptedImage(&quot;ide:content/des:img&quot;);

scImgMgr.registerGallery(&quot;des:div.galFra&quot;);

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{toolbar:1,mag:1,titlePath:&quot;par:/nsi:/des:span.capTi&quot;});

</script>
	
<script type="text/JavaScript">scCoLib.fDebug = true;</script><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\template.uiwidget;')" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/main.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/skin.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/print.css')}" media="print"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\tplMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\setSubWinTitle.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AgenSpecific/xhtmlContent'))" disable-output-escaping="yes"/></head><body class="subWin eval"><scBlock id="root"><header id="header" role="banner"><nav role="navigation"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\accessBtns.uiwidget;')" disable-output-escaping="yes"/></nav></header><main id="main" role="main"><div id="document"><div id="content" tabindex="-1"><div class="scroller"><hr class="hidden"/><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><scBasket key="footnotes" suppressIfEmpty="yes" tagName="ol" sort="no" widgetClass="footnotes" class=""><scBlock tagName="aside"><hx class="footnotes_ti">Notes</hx></scBlock></scBasket></div></div><div id="navigation" tabindex="-1"><hr class="hidden"/><xsl:value-of select="computeStrAgent($vDialog, 'zone:zCounter')" disable-output-escaping="yes"/><nav class="pageTurner" role="navigation"><ul><ifText><li><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\nav\prevEval.uiwidget;')" disable-output-escaping="yes"/></li></ifText><ifText><li><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\nav\nextEval.uiwidget;')" disable-output-escaping="yes"/></li></ifText></ul></nav></div></div></main></scBlock><script type="text/JavaScript" src="{translatePubPath2DestUrl('/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>