<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html lang="fr"><head><xsl:variable name="vWinTitle"><xsl:value-of select="titleAgent($vDialog)"/> [<xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/shortTitleText'))"/>]</xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="generator" content="SCENARI 4.2.101 / Opale 3.6.020"/><meta name="revision"><xsl:attribute name="content"><xsl:variable name="formatter" select="java:java.text.SimpleDateFormat.new('yyyy-MM-dd HH:mm')"/><xsl:value-of select="execute(java:setTimeZone($formatter, java:java.util.SimpleTimeZone.new(0,'GMT+00:00')))"/><xsl:value-of select="java:format($formatter, java:java.util.Date.new())"/></xsl:attribute></meta><link rel="start" href="{computeStrDialog('/@@', 'act:')}" title="{escapeHtmlAtt(returnFirst(computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText')), computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/shortTitleText'))))}"/><meta name="author"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Aauthor/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="keywords"><xsl:attribute name="content"><xsl:value-of select="computeStrAgent($vDialog, 'zone:zKeywords')" disable-output-escaping="yes"/></xsl:attribute></meta><meta name="date"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Adate/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="viewport"><xsl:attribute name="content">width=device-width, initial-scale=1</xsl:attribute></meta>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {id:"<xsl:value-of select="computeStrAgent('/@@/genId')"/>"};
/*1*/ window.scLoadParams = {destUri:"<xsl:value-of select="java:getDestUri(java:getPage($vDialog))"/>", pathToRoot:"<xsl:value-of select="resolveDestUri2DestUrl('/')"/>"<xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/skin'">, skinLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-sc'">, libScLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-md'">, libMdLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if>};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/s_assmnt.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/s_scSearch/scSearch.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_mathjax/mathjaxMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scMediaMgr/scMediaMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" >
/*0*/ try{if(window.opener &amp;&amp; window.opener.scServices &amp;&amp; window.opener.scServices.id == scServices.id) scServices = window.opener.scServices; else if(window.parent &amp;&amp; window.parent.scServices &amp;&amp; window.parent.scServices.id == scServices.id) scServices = window.parent.scServices;}catch(e){}
scImgMgr.registerAdaptedImage(&quot;ide:content/des:img&quot;);

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{toolbar:1,mag:1,titlePath:&quot;par:/nsi:/des:span.capTi&quot;});

</script>
	
<xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\template.uiwidget;')" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/main.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/skin.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/print.css')}" media="print"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\tplMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AgenSpecific/xhtmlContent'))" disable-output-escaping="yes"/></head><body class="default tools"><scBlock id="root"><header id="header" role="banner"><hx><span><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/></span></hx><nav role="navigation"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\accessBtns.uiwidget;')" disable-output-escaping="yes"/></nav></header><main id="main" role="main"><div id="document"><div id="content" tabindex="-1"><div class="scroller"><hr class="hidden"/><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><scBasket key="footnotes" suppressIfEmpty="yes" tagName="ol" sort="no" widgetClass="footnotes" class=""><scBlock tagName="aside"><hx class="footnotes_ti">Notes</hx></scBlock></scBasket></div></div><div id="navigation" tabindex="-1"><hr class="hidden"/><nav class="pageTurner" role="navigation"><ul><ifText><li><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\nav\prev.uiwidget;')" disable-output-escaping="yes"/></li></ifText><ifText><li><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\nav\next.uiwidget;')" disable-output-escaping="yes"/></li></ifText></ul></nav></div></div><div id="toolbox"><nav id="menu" class="pageSelector" role="navigation" tabindex="-1"><hr class="hidden"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\out\menu.uiwidget;')" disable-output-escaping="yes"/></nav><div id="tools" tabindex="-1"><hr class="hidden"/><nav class="headingSelector" role="navigation"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\out\tools.uiwidget;')" disable-output-escaping="yes"/></nav></div></div></main><footer id="footer" role="contentinfo" tabindex="-1"><hr class="hidden"/><xsl:value-of select="computeStrAgent($vDialog, 'zone:zLegal')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\madeWithSc.uiwidget;')" disable-output-escaping="yes"/></footer></scBlock><script type="text/JavaScript" src="{translatePubPath2DestUrl('/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>