<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html lang="fr"><head><xsl:variable name="vWinTitle"><xsl:value-of select="titleAgent($vDialog)"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="generator" content="SCENARI 4.2.101 / Opale 3.6.020"/><meta name="revision"><xsl:attribute name="content"><xsl:variable name="formatter" select="java:java.text.SimpleDateFormat.new('yyyy-MM-dd HH:mm')"/><xsl:value-of select="execute(java:setTimeZone($formatter, java:java.util.SimpleTimeZone.new(0,'GMT+00:00')))"/><xsl:value-of select="java:format($formatter, java:java.util.Date.new())"/></xsl:attribute></meta><meta name="author"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Aauthor/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="keywords"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Akeywds/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="date"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Adate/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta>
						
						

						<script type="text/JavaScript" >
/*0*/ var scServices = {id:"<xsl:value-of select="computeStrAgent('/@@/genId')"/>"};
/*1*/ window.scLoadParams = {destUri:"<xsl:value-of select="java:getDestUri(java:getPage($vDialog))"/>", pathToRoot:"<xsl:value-of select="resolveDestUri2DestUrl('/')"/>"<xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/skin'">, skinLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-sc'">, libScLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-md'">, libMdLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if>};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tocMgr/tocMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scHPS/scHPS.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tocMgr/tocMgr.locale.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scHPS/scHPS.locale.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_progMgr/progMgr.js')}"></script>
<script type="text/JavaScript" >
/* A - sort key */
var scPresMgr = new scHPS.PresMgr(&quot;ide:tplSldFra&quot;,&quot;ide:tplRootNav&quot;,&quot;ide:tplTocCo/des:a.toc_lnk&quot;);
scPresMgr.initZoomPaths(&quot;ide:tplZoomFra&quot;,&quot;ide:tplZoomCo&quot;);
scPresMgr.initToolsPath(&quot;ide:tplTools&quot;);
if (scHPS.fNavie8) scPresMgr.enableEffects(false);


</script>
	
<xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\htmlMeta.uiwidget;')" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/rootHtml.css')}" media="screen" title="modeHTML"/><link type="text/css" rel="alternate stylesheet" href="{translatePubPath2DestUrl('/skin/css/rootSS.css')}" media="screen" title="modeSS"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if IE]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/ie.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]--><!--[if lt IE 7]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/ie6.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_sld\widg\mgr\scHPSRoot.uiwidget;')" disable-output-escaping="yes"/></head><body><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_sld\widg\nav\progMgr.uiwidget;')" disable-output-escaping="yes"/><div id="tplRootPge"><div id="tplSldFra" class="tplSldFraTocOff"><div id="tplHomeSlide" class="ssSlide"><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/></div></div><hr class="hidden"/><strong class="hidden">Navigation :</strong><div id="tplRootNav"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_sld\widg\nav\btnNxt.uiwidget;')" disable-output-escaping="yes"/></div><hr class="hidden"/><strong class="hidden">Plan :</strong><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_sld\widg\nav\tocMgr.uiwidget;')" disable-output-escaping="yes"/><div id="tplTools"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_sld\widg\nav\btnModeSs.uiwidget;')" disable-output-escaping="yes"/></div></div><ifText><hr class="hidden"/><div id="tplFootBanner" class="tplFootBannerTocOff"><xsl:value-of select="computeStrAgent($vDialog, 'zone:zLegal')" disable-output-escaping="yes"/></div></ifText><div id="tplZoomFra"><div class="tplZoomOvr"/><div id="tplZoomCo"/></div><script type="text/JavaScript" src="{translatePubPath2DestUrl('/skin/js/root.js')}"/></body></html></xsl:template></xsl:stylesheet>