<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html lang="fr"><xsl:comment>
							standard : HTML 5
							dialog : <xsl:value-of select="pathDialogAgent($vDialog)"/></xsl:comment><head><xsl:variable name="vWinTitle"><xsl:value-of select="titleAgent($vDialog)"/> [<xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/shortTitleText'))"/>]</xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="generator" content="SCENARI 4.2.101 / OpaleExtEmeraude 3.6.020"/><meta name="revision"><xsl:attribute name="content"><xsl:variable name="formatter" select="java:java.text.SimpleDateFormat.new('yyyy-MM-dd HH:mm')"/><xsl:value-of select="execute(java:setTimeZone($formatter, java:java.util.SimpleTimeZone.new(0,'GMT+00:00')))"/><xsl:value-of select="java:format($formatter, java:java.util.Date.new())"/></xsl:attribute></meta><link rel="start" href="{computeStrDialog('/@@', 'act:')}" title="{escapeHtmlAtt(returnFirst(computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText')), computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/shortTitleText'))))}"/><meta name="author"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Aauthor/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="date"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Adate/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="viewport"><xsl:attribute name="content">width=device-width, initial-scale=1</xsl:attribute></meta>
						
						

						<script type="text/JavaScript" >
/*0*/ var scServices = window.opener ? window.opener.scServices : window.parent.scServices;
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
	
<script type="text/JavaScript">scCoLib.fDebug = true;</script><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\template.uiwidget;')" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/main.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/skin.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/print.css')}" media="print"/></head><body class="default quit"><scBlock id="root"><header id="header" role="banner"><hx><span><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/></span></hx><nav role="navigation"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\accessBtns.uiwidget;')" disable-output-escaping="yes"/></nav></header><main id="main" role="main"><div id="document"><div id="content" tabindex="-1"><div class="scroller"><hr class="hidden"/><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/></div></div></div></main><footer id="footer" role="contentinfo" tabindex="-1"><hr class="hidden"/><xsl:value-of select="computeStrAgent($vDialog, 'zone:zLegal')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\aurora\web\widg\tpl\madeWithSc.uiwidget;')" disable-output-escaping="yes"/></footer></scBlock><script type="text/JavaScript" src="{translatePubPath2DestUrl('/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>