<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><head><xsl:variable name="vWinTitle"><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/> - <xsl:value-of select="titleAgent($vDialog)"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/><meta http-equiv="Content-Style-Type" content="text/css"/>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = window.opener ? window.opener.scServices : window.parent.scServices;
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scMapMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDragMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scAssmntMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_dynSizes/dynSizes.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_annotBtn/annotMgr.js')}"></script>
<script type="text/JavaScript" >
scCodeMgr.registerCode(&quot;des:div.code&quot;);

scImgMgr.registerGallery(&quot;des:div.galFra&quot;);

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{toolbar:1,mag:1,titlePath:&quot;par:/nsi:/chi:span.capTi&quot;});

</script>
	
<xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\htmlMeta.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\html5shiv.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\tplMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tplDynElts\centerContent.uiwidget;')" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/html.css')}"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/site/stylesSco/scorm_page.css')}"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/buttons.css')}"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/transf.css')}"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/indexes.css')}"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/assmnt.css')}"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/assmnt_train.css')}"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/sub_windows.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/annot.css')}" media="screen"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/markedPage.css')}" media="screen"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if lt IE 7]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/site/stylesSco/ie6_scorm_page.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/print.css')}" media="print"/></head><body><scBlock id="tplFra" class="multiSco"><div id="tplCo"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_scorm\widg\annotBtn.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_scorm\widg\quitBtn.uiwidget;')" disable-output-escaping="yes"/><div id="tplCoMarginW"><div id="tplCoFlexTop"/><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/></div></div></scBlock><script type="text/JavaScript" src="{translatePubPath2DestUrl('/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>