<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html lang="fr"><head><xsl:variable name="vWinTitle"><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/> - <xsl:value-of select="titleAgent($vDialog)"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="generator" content="SCENARI 4.2.101 / OpaleGenQuadra 3.6.020"/><meta name="revision"><xsl:attribute name="content"><xsl:variable name="formatter" select="java:java.text.SimpleDateFormat.new('yyyy-MM-dd HH:mm')"/><xsl:value-of select="execute(java:setTimeZone($formatter, java:java.util.SimpleTimeZone.new(0,'GMT+00:00')))"/><xsl:value-of select="java:format($formatter, java:java.util.Date.new())"/></xsl:attribute></meta><link rel="start" href="{computeStrDialog('/@@', 'act:')}" title="{escapeHtmlAtt(returnFirst(computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText')), computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/shortTitleText'))))}"/><meta name="template"><xsl:attribute name="content">evalPlayer</xsl:attribute></meta><meta name="author"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Aauthor/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="keywords"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Akeywds/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="date"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Adate/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {id:"<xsl:value-of select="computeStrAgent('/@@/genId')"/>"};
/*1*/ window.scLoadParams = {destUri:"<xsl:value-of select="java:getDestUri(java:getPage($vDialog))"/>", pathToRoot:"<xsl:value-of select="resolveDestUri2DestUrl('/')"/>"<xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/skin'">, skinLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-sc'">, libScLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-md'">, libMdLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if>};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/s_scorm.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scMapMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDragMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scAssmntMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/s_scSearch/scSearch.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_dynSizes/dynSizes.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" >
/*0*/ try{if(window.opener &amp;&amp; window.opener.scServices &amp;&amp; window.opener.scServices.id == scServices.id) scServices = window.opener.scServices; else if(window.parent &amp;&amp; window.parent.scServices &amp;&amp; window.parent.scServices.id == scServices.id) scServices = window.parent.scServices;}catch(e){}
scCodeMgr.registerCode(&quot;des:div.code&quot;);

scImgMgr.registerGallery(&quot;des:div.galFra&quot;);

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{toolbar:1,mag:1,titlePath:&quot;par:/nsi:/chi:span.capTi&quot;});

</script>
	
<xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\htmlMeta.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\html5shiv.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\tplMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tplDynElts\setSubWinTitle.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\tplDynElts\centerContentEval.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\eval\scSiLibOveride.uiwidget;')" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/html.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/struct_eval.css')}" media="screen"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/buttons.css')}" media="screen"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/transf.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/assmnt.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if IE]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/ie.css')}" media="screen"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]--><!--[if lt IE 7]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/ie6_eval.css')}" media="screen"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/print.css')}" media="print"/><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AgenExtras/xhtmlContent'))" disable-output-escaping="yes"/></head><body><div id="tplFra"><div id="tplCo"><div id="evalPlayerCo" class="scroller"><div id="tplCoMarginW"><div id="tplCoFlexTop"/><div id="evalPlayerCo2"><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><scBasket key="footnotes" suppressIfEmpty="yes" tagName="ol" sort="no" widgetClass="footnotes" class=""/></div></div></div></div><div id="evalPlayerBar"><div id="evalPlayerBarFra1"><div id="evalPlayerBarFra2"><div id="evalPlayerBarFra3"><xsl:value-of select="computeStrAgent($vDialog, 'zone:counter')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\nav\prevEval.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\academic\gen\_web\widg\nav\nextEval.uiwidget;')" disable-output-escaping="yes"/></div></div></div></div><div id="evalPlayerPrint"><a href="#" onclick="window.print();return false;" class="printEval" title="Imprimer la page"><span>Imprimer</span></a></div></div><script type="text/JavaScript" src="{translatePubPath2DestUrl('/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>